Takamura

[How to] Downgrade de 1.7.x à 1.32.405.3

Recommended Posts

Bonjour,

Je voudrais savoir si la procédure suivante est possible.

J'ai un Desire HD SFR en ROM 1.75 mais avec Orange comme opérateur.

Je le downgrade en 1.32 officielle afin de le desimlocker.

Est-il ensuite possible de le passer en 1.72 officielle sans perdre le desimlockage ?

Merci à vous.

Modifié par legis

Partager ce message


Lien à poster
Partager sur d’autres sites

Un root ne desimlock pas un téléphone... ça te permet juste de personnaliser ton téléphone ou de l'ameliorer

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

Je voudrais savoir si la procédure suivante est possible.

J'ai un Desire HD SFR en ROM 1.75 mais avec Orange comme opérateur.

Je le downgrade en 1.32 officielle afin de le desimlocker.

Est-il ensuite possible de le passer en 1.72 officielle sans perdre le desimlockage ?

Merci à vous.

Le flash d'une ROM (custom, officiel) n'enlève pas le desimlockage

Partager ce message


Lien à poster
Partager sur d’autres sites

Salut Tous les Htc

voila j'ai un petit souci je suis tous comme il faut mais a la fin quand le tel redémarre j'ai pas la petite barre sur le coté qui doi monter sa nefait rien

vous avez pas une idée sa fait 3 jours que je suis sur mon

HTC desir Hd sur version SFR 1.75

svp une grande aide serai intéréssent car je vais changer d'opérateur mais je veu garder mon tel

Si tu est sur le menu fastboot, tu doit sélectionner bootloader (avec volume +/-) puis power pour valider. Ensuite tu patiente pendant que sa charge

Partager ce message


Lien à poster
Partager sur d’autres sites

Merci à Ritalmatt et à Takamura pour leur réponse.

Les bonnes questions méritent les bonnes réponses donc je reformule :lol:

Mon téléphone est rooté, en s-off et avec une rom en 1.32. Le desimlockage est actif grâce à la procédure indiquée sur Frandroid.

Est-il possible d'installer une rom en 1.72 (officielle rootée) sans que je perde mon desimlockage ?

Merci

Modifié par legis

Partager ce message


Lien à poster
Partager sur d’autres sites

Ca yest enfin j'y suis arrive(10 jours quand meme)methode manuelle pour moi,je tiens a remercier tout ceux qui m'ont aidé(seandk)mais je voudrais savoir ce que vient de faire ne va pas s'enlever subitement :rolleyes:

Partager ce message


Lien à poster
Partager sur d’autres sites

hum, bah moi, ca fait maintenant 1 heure que je pinaille aussi avec le message "main version is older!".

J'ai ce message dans le bootloader apres le check du fichier PD98IMG.zip.

Le fait de refaire l'etape 2 en mode comaptibilité Xp ne change rien

Je pensais que le probleme venait du zip qui s'etait peut être mal copié sur la SD, mais c''est pas le cas, j'arrive a ouvrir le zip et extraire son contenu.

A partir du moment ou le zip est bon, je comprends pas pq ca ne marche pas :/

Partager ce message


Lien à poster
Partager sur d’autres sites

bah apres 3 fois ca a fonctionné, toujours pas compris pourquoi ;)

Partager ce message


Lien à poster
Partager sur d’autres sites

bonjour a tous!!je suis sous seven 64bit et j'ai un souci, quand j'utilise la méthode automatique.Quand je lance le runme1st.bat tout se passe correctement mais quand je lance le multitool.bat la fenêtre de commande s'ouvre et se referme immédiatement et ce quelque soit le mode de compatibilité dans lequel je le lance....en lançant le multitool directement depuis le cmd j'obtiens ce message d'erreur

sauriez vous d'ou ca viens?

Partager ce message


Lien à poster
Partager sur d’autres sites

Bon j'ai fini par me lancer, je suis en 1.72 et aucun problème. Bonne journée.

Partager ce message


Lien à poster
Partager sur d’autres sites

bonsoir,

apparement je suis le seul à avoir le soucis suivant:

tout s'installe correctement, et tout à la fin, lorsque je suis sur le menu bootloader et que je le lance, bah quand il doit loader le .zip, ça me dit "no image or wrong image"

cela vient il de l'image de la goldcard qui n'est pas bonne? ( je l'ai refait 3 fois la goldcard) ou ça n'a rien a voir?

Partager ce message


Lien à poster
Partager sur d’autres sites

bonsoir.n'ayant pas eu de réponse a ma question j'ai tester sur un pc qui est sous windows xp et maintenant quand je lance le multitool et que je fais les choix 2 puis 6 j'ai le message device not found que je sois en charge seule ou en htc sync..si vous vouliez bien m'aider ca fait plus d'une semaine que je suis bloqué.merci d'avance

Partager ce message


Lien à poster
Partager sur d’autres sites

Retelecharge le PD98IMG

Sent from my Desire HD

j 'ai beau le retelecharger, manuellement ou en automatique que rien n'y change...

ça me rebalance sur le menu fastboot sans aller plus loin apres les 4 lignes de no image or wrong image. :(

Partager ce message


Lien à poster
Partager sur d’autres sites

Non mais télécharge à nouveau le zip

Sûrement une erreur dedans, puis ensuite flash le en auto

Sent from my Desire HD

Partager ce message


Lien à poster
Partager sur d’autres sites

toujours pas de barre en haut à droite :(.

pour info, la page du site où on fait l'image goldcard est hs, j'ai donc repris une image déjà utilisée pour ce dernier essai.

Partager ce message


Lien à poster
Partager sur d’autres sites

quelqu'un sait d'ou vient le message main version is older ?

Modifié par med

Partager ce message


Lien à poster
Partager sur d’autres sites

Pareil j'ai "main version is older " ..... Update Fail

Et ça fait 3 fois que je recommence .... quelqu'un a une solution svp ? :(

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

Pareil pour moi : "main version is older" (sur mon DHD SFR android 2.2.1 - ROM 1.75) J'ai ré-essayé 3 fois sans succès. Du coup, j'ai fait la manip pour changer le fichier misc_version à la main (en me basant sur les commandes du script...) ;) Je suis bien en 1.32.405.6 et hélas, je confirme que la MAJ OTA vers la ROM 1.72 n'est plus dispo. Du coup, j'hésite à l'installer à la main car je me dis que si HTC a décidé de la retirer, c'est qu'il doit y avoir une raison!? :emo_im_undecided:

En tous cas, merci pour ce tuto et ce script qui représente un gain de temps très important.

quelqu'un sait d'ou vient le message main version is older ?

Ton fichier misc_version n'est pas mis à jour et du coup il te laisse pas continuer étant donné que le 1.32 < 1.7x

Modifié par opossum1er

Partager ce message


Lien à poster
Partager sur d’autres sites

Petites astuces:

-faites attention à ne pas avoir d'espace dans les noms de répertoires comme par exemple "...../tiphergane multi tool/....." quand on décompresse bêtement: ça pose problème pour les copies de fichiers....

-ajouter un REM en début des lignes 153 et 156 pour éviter de refaire les étapes de téléchargement de fichier et copie sur la mSD

De plus je suis en 1.75 ... et je n'ai qu'un message d'erreur :

--set_version set. VERSION will be changed to: 1.31.405.6
Patching and backing up partition 17...
Error opening backup file.

et donc à la fin.... le souci de "version older..."

EDIT : Reponse à moi-même : mettre en mode "charge seulement" !!!!!!!!!!!

Modifié par naboleo

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

j'ai un petit problème avec le bootloader, j'ai bien suivi toute la procédure le fichier PD98IMG.zip à bien été copié, mais lors du reboot du tel en bootloader,

je choisi bien Bootloader avec la touche volume et ensuite power pour activer Bootloader et la plus rien ne se passe le tel est bloqué !!!

je l'ai laissé pendant bien 10minutes mais rien ... du coup obligé d'enlever la batterie !

j'ai refais toute la procédure plusieurs fois et toujours le même problème !

Sur la racine de la sd il ne doit y avoir que le fichier zip ou d'autres fichiers sont nécessaire ?

merci d'avance pour votre aide

Partager ce message


Lien à poster
Partager sur d’autres sites

En effet, en suivant à la lettre les instructions, ça fonctionne parfaitement (fait ce matin pour le passage sur une CM7)

Partager ce message


Lien à poster
Partager sur d’autres sites
Invité Céline62

Je me lance ce soir, en esperant que ca marche....

Partager ce message


Lien à poster
Partager sur d’autres sites

Hello la compagnie,

Merci pour ce tuto, j'ai pu downgrader mon HTC reçu hier ( oui j'ai pas hésité longtemps ).

Petit retour d'expérience par rapport au Tuto, j'ai rencontré à 2 reprises le problèmes de "version older"

Etant sous W7, j'ai du configurer l'exécutable multitool.bat en monde compatibilité Windows XP, puis au moment ou le téléphone a rebooté j'ai débranché le cable d'alimentation, et la le downgrade à fonctionné. Je ne sais pas si c'est lié mais au moins mon Desire HD est maintenant rooté.

Maintenant va falloir choisir la ROM a y installer, et a vrai dire j'hésite encore :)

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant